#
# our log4j properties / configuration FILE
#
# Direct log messages to a rolling log file.
log4j.appender.FILE=org.apache.log4j.RollingFileAppender
log4j.appender.FILE.File=logs/utms-agent.log
log4j.appender.FILE.MaxFileSize=100MB
log4j.appender.FILE.MaxBackupIndex=10
log4j.appender.FILE.Append=true
log4j.appender.FILE.layout=org.apache.log4j.PatternLayout
log4j.appender.FILE.layout.ConversionPattern=%d [%-5p] [%t] [%c{1}] - %m%n

# Log only to FILE.
log4j.rootLogger=WARN, FILE
log4j.logger.id.iptek.utms.agent=INFO, FILE
log4j.additivity.id.iptek.utms.agent=false
